.cookieBackdrop {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    /* margin: 10px; */
    background-color: black;
    /*border: 10px solid #ff8c00; */
    width: 100%;
    height : 100%;
    z-index: 9999;
    overflow: hidden;
    opacity: 0.7;
    display: none;
}

.cookieNote {
    position: absolute;
    padding: 20px;
    top: 30px;
    left: 3%;
    width: 94%;
    margin: auto auto;
    background-color: #FFFFFF;
    border: 10px solid #ff8c00;
    z-index: 9999;
    opacity: 1;
    text-align: left;
    display: none;
    font-size: 17px !important;
}

@media screen and (min-width: 991px) {
    .cookieNote {
        padding: 20px;
        top: 60px;
        left: 20%;
        width: 60%;
        border: 10px solid #ff8c00;
    }
}



.cookieNote strong {
    font-size: 25px;
    margin: 10px 0 20px;
}

/*
.cookieOKbutton {
    float: right;
    margin: 10px;
}

.cookieNObutton {
    float: left;
    margin: 10px;
}
*/

#checkedStuff .kd_button {
    font-family: 'DIN2014-Regular';
    font-size: 16px;
    text-decoration: none;
    padding: 12px 20px 7px 20px;
    display: inline-block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 2px solid #ff8c00;
    background: #ff8c00;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 5px;
}

@media screen and (min-width: 991px) {
    #checkedStuff .kd_button {
        padding: 12px 30px 7px 30px;
        display: inline-block;
        border: 2px solid #ff8c00;;
        letter-spacing: 3px;
    }
}


#checkedStuff #cookieNObutton.kd_button {
    background: #ccc;
    border-color: #ccc;
}

#checkedStuff #cookieNObutton.kd_button:hover {
    background: none;
    border-color: #ccc;
    color: #ccc !important;
}

#checkedStuff #cookieOKbutton.kd_button:hover {
    background: none;
    border-color: #ff8c00;
    color: #ff8c00 !important;
}









